Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 29755 - Xconfigurator doesn't identify Neomagic 256 anymore
Xconfigurator doesn't identify Neomagic 256 anymore
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-27 11:03 EST by Alexander L. Belikoff
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-27 14:31:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander L. Belikoff 2001-02-27 11:03:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.17-14smp i686; Nav)


On Sony Vaio PCG-F590 Xconfigurator in Wolverine doesn't identify the 
card (Neomagic 256) properly anymore. It did identify it in Fisher. 

Reproducible: Always
Steps to Reproduce:
1. Run Xconfiurator
2.
3.

PS. Will attach lspci output and more data tonight
Comment 1 Bill Nottingham 2001-02-27 16:53:28 EST
Fixed in kudzu-0.96.15 or so.
Comment 2 Bill Nottingham 2001-02-27 16:54:01 EST
(Some PCI ids went missing from the pci mapping table, in 0.96.15-1
they got remerged.)

Note You need to log in before you can comment on or make changes to this bug.